Subject: Re: [PATCH 00/12] can: rcar_canfd: Add support for R-Car V4H systems

From: Wolfram Sang <[email-masked]>
Date: Mon, 23 Jan 2023 20:28:44 +0100

Hi Geert,

thanks for this work! You not only added V4H support bu fixed/improved
quite some things on the way.

> Hence despite the new fixes, the test results are similar to what Ulrich
> Hecht reported for R-Car V3U on the Falcon development board before,
> i.e. only channels 0 and 1 work (FTR, [2] does not help).

IIRC Ulrich reported that the other channels did not even work with the
BSP on V3U.

Happy hacking,

   Wolfram